## 安装
```
npm install  itheima-hhy
```

## 导入
```js
const itheima = require('itheima-hhy')
```

## 格式化时间
```js
// 调用dateFormat对时间进行格式化
const dtStr = itheima.dateFormat(new Date())
// 结果2022-01-14-18:50:04
consle.log(dtStr)
```

## 转义 HTML 中的特殊字符
```js
// 定义带转换的HTML字符串
const htmlStr = '<h1 title="adc">这是h1标签&nbsp;</h1 > '
// 调用htmlStr方法进行转换
const str = itheima.htmlEscape(htmlStr)

console.log(str);
```

## 还原HTML 中的特殊字符
```js
// 待还原的HTML 字符串
const str2 = itheima.htmlEfe(str)
// 输出的结果 <;h1 title="adc">这是h1标签&nbsp;<;/h1 >
console.log(str2);
```


## 开源协议
ISC
